Bug 127315 - fetchmail doesn't work with apop
Summary: fetchmail doesn't work with apop
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fetchmail   
(Show other bugs)
Version: 2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Miloslav Trmač
QA Contact: Brock Organ
URL: http://monkey.org/openbsd/archive/bug...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-06 16:01 UTC by Roozbeh Pournader
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version: 6.2.5-8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-07 15:28:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Roozbeh Pournader 2004-07-06 16:01:19 UTC
Description of problem:
Fetchmail doesn't work with APOP properly. For more detailed
description and patch, see
http://monkey.org/openbsd/archive/bugs/0403/msg00079.html

Version-Release number of selected component (if applicable):
fetchmail-6.2.5-2

How reproducible:
Always

Comment 1 Matthew Miller 2005-04-26 16:12:12 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Comment 2 Miloslav Trmač 2005-06-07 15:28:26 UTC
Fixed in rawhide fetchmail-6.2.5-8.  Thanks for your report.

As a workaround you can set "fetchsizelimit = 1" in your .fetchmailrc


Note You need to log in before you can comment on or make changes to this bug.